{% extends 'base.html' %}
{% load render_bundle from webpack_loader %}
{% render_bundle 'main' 'css' %}
{% block content %}
<div class="row">
    <div class="col-6 left-align">
        <h1>Projets archivés</h1>
    </div>
</div>
<div class="row">
    <div class="col-6 left-align">
        <a href="{% url 'projet:active_projects' %}" class="btn btn-light mx-3">Projets actifs</a>
    </div>
</div>
<div id="react-app"></div>
    <!-- Webpack rendered JS -->
    {% render_bundle 'main' 'js' %}
{% endblock %}